class AddAuthenticationAndProfessionalCertificationToCourses < ActiveRecord::Migration[5.2]
  def change
    add_column :courses, :authentication, :boolean, default: false
    add_column :courses, :professional_certification, :boolean, default: false
  end
end
